<!doctype html>
<html>

<head>
  <style>
    ul {
      list-style-type: none;
      margin: 0;
      padding: 0;
      width: 200px;
      background-color: #f1f1f1;
    }

    li a {
      display: block;
      color: #000;
      padding: 8px 16px;
      text-decoration: none;
    }

    /* Change the link color on hover */
    li a:hover {
      background-color: #555;
      color: white;
    }

    .active {
      background-color: #04AA6D;
      color: white;
    }
  </style>
</head>

<body>

  <h2>Vertical Navigation Bar</h2>
  <p>In this example, we create an "active" class with a green background color and a white text. The class is added to
    the "Home" link.</p>

  <p><b>Sakatu "Berriak" esteka orrialdez aldatzeko.</b></p>

  <ul>
    <li><a class="active" href="#">Home</a></li>
    <li><a href="berriak.html">Berriak</a></li>
    <li><a href="kontaktua.html">Kontaktua</a></li>
    <li><a href="gu.html">Guri Buruz</a></li>
  </ul>

</body>

</html>